.loginContainer {
  margin-right: 20px;
  border-radius: 5px;
  box-shadow: 0px 0px 5px rgb(134, 128, 122);
}

.loginWindow {
  display: grid;
  grid-template-areas:
    "username password"
    "buttons message"
    "filler filler";
  grid-template-rows: 45px 45px 45px;
  background-image: repeating-linear-gradient(rgb(159, 144, 240), ivory 2px, white 28px);
  border-radius: 0 0 5px 5px;
  padding: 4px 10px 0 10px;
}

.loginWindow p {
  margin: 0;
  line-height: 22px;
  min-height: 22px;
}

.loginHeader {
  height: 35px;
  display: flex;
  align-items: flex-end;
  text-align: left;
  background-image: linear-gradient(oldlace 19%, ivory 91%);
  border-bottom: 3px solid brown;
  border-radius: 5px 5px 0 0;
  padding-left: 10px;
}

.loginHeader h2 {
  font-size: 12pt;
  margin: 10px 0 5px 0;
  padding: 0;
}

.loginUsername {
  grid-area: username;
  font-size: 10pt;
  margin-right: 10px;
  line-height: 22px;
  min-height: 22px;
}

.loginPassword {
  grid-area: password;
  font-size: 10pt;
  line-height: 22px;
  min-height: 22px;
}

.buttons {
  grid-area: buttons;
  display: flex;
  align-items: center;
  margin: 0;
}

.buttons span {
  font-size: 8pt;
}

.buttons button {
  margin: 0;
  margin-right: 5px;
}
.loginBtn{
  border-radius: 4px;
  border: 0.5px solid #422D25;
  color: #392720;
  cursor: pointer;
}
.loginBtn:hover{
  background-color:rgba(168, 95, 64, 0.475); 
}
.loginBtn:active{
  background-color:rgba(168, 95, 64, 0.893); 
}
.loginBtn:disabled{
  opacity: 0.4;
}

.loginError {
  display: flex;
  align-items: center;
  grid-area: message;
  margin: 5px 0 0 10px;
  padding: 0;
  color: red;
  font-size: 8pt;
}

.loginOrCreateAccount{
  text-decoration: underline;
  cursor: pointer;
}